独家视点
SCOOP

杨·阿腾——荷兰长距离赛鸽的历史标志

发布于2016-01-03 11:11:01 | 1971次阅读
[摘要] 杨阿腾血系的赛鸽相信很多鸽友都很熟悉,其血系鸽在竟翔方面适合飞中远程,而且耐恶劣气候和复杂地形,在艰苦的比赛中发挥十分出色。今天我们简单来介绍下杨·阿腾本人的养鸽历程。

我们的描述从1893年11月6日开始:这天,在荷兰一个名叫奥斯特豪特的小村庄,露西娅·郐恩梅克斯为马丁·露斯·阿腾家生了第一个孩子——杨·阿腾。奥斯特豪特村位于荷兰的布瑞德市的北部只有几公里,在那个年代,该村以生产多种坛坛罐罐工艺品而闻名。杨·阿腾的父亲以做仓库保管员为生,繁重的体力劳动不足以挣得足够的钱来养家,而且马丁·露斯的身体也不好,常常几个星期不能上班干活。他的妻子露西娅只好到她父亲开的“舒恩梅克斯”酒店帮忙干活,以资助养家。在以后的几年里,对于这个新的阿腾家庭来说,抚养六个小孩的重担全部落在了露西娅肩上。显然这些孩子不是在富裕的环境下成长起来的。但是杨·阿腾的童年却是愉快的,他也常常是一个幽默的孩子。在奥斯特豪特的阿贝地区一个由Benedictines负责的名叫圣堡罗斯修道院,他读完了小学,修道院离阿腾家很近,有位名叫普路士的男修道士吸引了阿腾。在课前和课后他常常忙于和动物在一起,而大多数时间中,杨·阿腾也经常和他在一起。对动物的管理占用了杨· 阿腾很多的时间,完全被野鸡、山鸠、小鸡、孔雀、兔子、鸽子和松鼠迷住了。

一.管理者

从一开始,杨·阿腾就被美丽的鸽子王国所吸引,他每天花几个小时呆在修道院内的鸽舍旁,将所有的注意力都集中在鸽子身上。几个星期后,他成为普路士修士鸽舍的管理者。杨·阿腾每天都着迷于鸽子,以致于他的父母允许在后院建一个鸽舍。这个鸽舍既谈不上大,也谈不上豪华,因为他们缺少经费,所以只用了一个旧盒子,在前面开一个洞作为门,然后钉在房子上。那天只有几岁的杨·阿腾非常高兴,从现在开始,他得照顾他的鸽子了。

如果普路士修士的学生学习勤奋,他们将会得到一张绿色的贺卡以资表扬和鼓励。实际上,每个学生都在尽自己最大的努力来获得更多的绿贺卡,六个绿卡可以换一 个红卡。几乎所有学生一个学年最多也只得到六个红卡,但是,杨·阿腾却不同,他很快就获得了六个红卡,他可以用这些红卡换回一本书,这是对勤奋学生的最高奖励。尽管杨·阿腾喜欢读书,但是他心中还有其它的目标。他拿积攒的六个红卡,去换修士的一对鸽子。从此,一个新鸽迷出现了,这个孩子现在是普路士修士鸽舍的管理者,后来成了荷兰最著名的信鸽育种专家。

二.鸽迷

杨阿腾,正象我们注意到的,是一个优秀的学生。在小学毕业后,他又在布瑞德的中学以A等的成绩完成学业。学校的前任Coenjaerts先生给杨阿腾的父母施加了很大的压力,要求他们送杨阿腾读高中。在那个时候,由于家境困难,杨阿腾不得不去寻找一份工作。对家庭来说,他挣得的那一份收入是很重要的。那时,他的母亲身体不好,她不能再在地里长时间干活,更糟糕的是他的父亲在49岁的时候去世了,杨阿腾家庭的生活完全依靠长子杨阿腾每周的工资。在他的一生中,这段艰难的岁月最令杨阿腾骄傲。尽管生活窘迫,他仍然热爱养鸽。在18岁的时候,他成为奥斯特“Snelvliegers”信鸽俱乐部的成员。并且很快他就培育出了非常优秀和短程和中程。最初,他的那些来自普路士修士的鸽子及其后裔并没有获得成功,这些鸽子的后裔在第一次放飞后就再也没有回来。它们都患有色盲、宽尾、脚上羽毛丛生。但是,很幸运的是,杨阿腾结识了来自布瑞德的杰拉德·奥门斯(Gerard Omens),从此开始了他们信鸽比赛的生涯,杨、亨利、安东、杰拉德、库斯以及杰夫六兄弟在第二次世界大战前,成为了荷兰长距离信鸽比赛的绝对顶尖好手。

不久前,我们在位于Haagdijk的一所漂亮的鸽舍前见到了阿腾,和他谈了几个小时的鸽子。从奥门斯的前辈们那里,他学到了如何刺激鸽子的诀窍,杨阿腾完全被赛鸽所吸引。

1921,杨阿腾从“Teteringen”搬到了“Greenbergen”。那时,这位新的定居者根本没有时间来饲养鸽子。开始,他将所有的注意力集中在他的孩子们身上。不仅他的小儿子10岁的安东,而且他女儿露西娅以及他的长子泰尼(Tiny)都子承父业。人们注意到,在当地,杨阿腾已经成为两名冠军之一。在短程和中程赛鸽中,他获得了冠军。在当地,他用自己培育的鸽子多次击败了奥门斯兄弟的赛鸽,杨阿腾的鸽系源于比利时,他对这种鸽子非常的偏爱。 几十年后,他曾经尝试再次饲养这种信鸽。在他的一生中,阿腾饲养过许多鸽子,他对此具有特别的爱好。

杨·阿腾

杨·阿腾

三.走出自己的路

在这些年,杨阿腾一直与托恩·阿克曼斯的女儿贾安蒂·阿克曼斯在一起,托恩·阿克曼斯是当地的一名画家。1921年,他们在奥斯特豪特结婚。这个新的家庭在同年的八月四日搬到了Teleringen,这是一个位于布瑞德和奥斯特豪特之间的村庄。在那里,他们在Hooge Steenweg的一间小房子中住了近4年。在Teleringen,他们的儿子泰尼(1917)安东双胞胎和杨(1918)以及女儿露茜相继出世。年幼的杨在出生几个星期后就夭折了。

在Hooge Steenweg,杨阿腾建造了一所鸽舍,他的那些在奥斯特豪特居住时战绩卓著的鸽子很就适应了新的鸽舍。对此,他有自己的一套固定的办法,他给这些鸽子两天的时间居住在新鸽舍中,然后就成功地进行放飞,他从来也没有从老鸽舍中将鸽子再带回来。后来,在二次世界大战后,他曾经四次这样做过。

在1920年大雪纷飞寒冷的二月,阿腾全家搬到了Stienbergen。杨阿腾在Molenweg租了所房子,他的鸽子却留在了Teleringen, 实际上他把他们很便宜地卖给了别人。杨阿腾作出这种选择,完全是因为工作。他在Stienbergen的一家糖厂找到了一份工作,并且很快就升任为财务部门的经理。在Stienbergen,没有一个居民会想到这个新搬来的居民会使全村日后享誉全球。

在Molenweg居住的时间是短暂的。1924年的冬天,杨阿腾在Grentweg买了一所不错的住所,但是同样,他没有时间饲养鸽子。他的妻子又怀孕 了,在他们住进新家几周后,他们的第四个孩子出世了,这是一个女孩,她的正式名字叫Rietje,但是,后来人们给了她一个绰号叫“咪咪”。这个阿腾家最小的孩子具有很好的音乐天赋,在她长大后,成为了后来最著名的歌剧演唱家之一。

Hague,一位名人叫Henry.Ray先生拥有的一家著名的des Indes旅馆就在阿腾家鸽舍的前面。这位大富豪是杨阿腾父亲的表兄。1934年,旅馆的管理员从Stienbergen弄来了两只鸽子,这次引进对杨阿腾在第二次世界大战前培育他的长距离赛鸽鸽系是十分重要的。“Rey雄”(公鸽)以及它的同伴“老Rey雌”(母鸽)来自于Borgerhout的公鸽 Ost-Roe,母鸽来自于鹿特丹的长距离赛鸽专家杨·Schouten。

几年后,杨阿腾最小的儿子,8岁的安东,对鸽子产生兴趣,几周后,阿腾把这些鸽合在了一起,然而与在奥斯特豪特期间最大的不同在于,作为一名年轻人,杨阿腾是短程和中程赛鸽方面的专家,这也是他擅长的。由于受安东的影响,这种情况很快就变了。这位年轻的信鸽爱好者与一位Stienbergen的卖肉的商人威廉接触后,这位绅士拥有在长距离比赛中表现十分出色的鸽子,正由于此,吸引了年轻的安东。他从那位绅士那里获得了一对鸽子,培育出了他所拥有的著名的 Rooie鸽,在那个年代,这种鸽子在罗马著名的赛鸽,曾经在整夜的长距离比赛中三次获奖。绅士的幼鸽饲养在院后的母鸽鸽舍中,由于又要迁移,杨阿腾延迟了新建鸽舍的计划。当时,杨阿腾是一位商人。1931年,他承担了家庭Dekkers的饭店生意,饭店位于Kaaistraat。在经历了彻底地重建后, 杨阿腾成了咖啡馆的老板。同时,他在柯德购买了几间房子,其中一所成为了他的新住所,在这一阶段后,杨阿腾没有片刻的停留,又全身心地投入到鸽子中去了。 他购买了一个四米长的鸽舍,将它安置在靠近旅馆的入口,在当时来说,这个鸽舍是十分豪华的。阿腾努力做好每件事。

1933年,从威廉那里得到的一对鸽子出了第一窝令人满意的子鸽。在母鸽鸽舍喂养了一段时间后,在经过六个月在“Kaai”旧鸽舍强制性的圈养后,这些鸽子在春天一个阳光明媚的日子,被迁移到新的鸽舍中。那年,它们没有参加任何比赛。15岁的安东负责看管这些鸽子。开始,杨阿腾想要他的儿子赢得短距离比赛,但是没有获得成功。安东想方设法参加圣·巴斯蒂安的比赛,杨阿腾改变了他的想法,成为了令人信服的长距离赛鸽爱好者。与他儿子一道,杨阿腾拜访了许多一流的养鸽好手,以获得良好的品种。

杨阿腾结识了在Hague的远亲,在Lange Voorhout有一个亲戚是他父亲的表兄,这就是大名鼎鼎的Henry Rey,在那个年代,他是艰难的长距离鸽赛的欣赏家。这位成功的商人拥有一所豪华的鸽舍,并且已经是“Een Groote Haagsche Bond”鸽赛的几届冠军。

几年来,比利时Borgerhout的长距离赛鸽专家Jules Roeckaart参加了冠名为Ost-Roe的赛鸽比赛。在这些比赛中,他向人们展示了他的最著名的母鸽“好灰”鸽系。这一鸽系是他从与他同城的Flor Lenaerys那里购买的。该鸽系使其竞争对手在短距离赛鸽中相形见拙,并且在“安特卫普联合会”中几乎无对手。Flor Lenaerys饲养的这种母鸽的血统源于他自己饲养的公鸽“De Herlt”鸽系和他的邻居Jan Breugelmans饲养的母鸽。“好灰”成了“Blawwe Ost-Roe”的母系。这只公鸽成为了杨阿腾在第二次世界大战前的鸽系的父鸽种鸽。同样,这一鸽系也形成了现今荷兰长距离赛鸽的基础鸽系。

杨阿腾鸽系的父鸽种鸽是“Ouden Vassart”,它是Henry Rey于1919年在根特的Pawwels拍卖会上购买的鸽子。这只公鸽源于比利时Fleurus的冠军Vassart的鸽舍,伟奇(Karel Wegge)大师鸽舍的分系。Henry Rey与阿姆斯特丹的Draaisma的岂有此理利克斯鸽交叉繁殖,产生了“Oude Vassart”鸽系。这一鸽系在方圆500公里以内都是最好的。杨阿腾最好的远距离赛鸽Rey来自于与Schouten x Ostt-Roe交叉繁殖产生的后代。他的最好的耐力赛鸽Henry Rey来源于鹿特丹比赛冠军和长距离赛鸽饲养专家杨·Schouten的鸽舍,他从Schouten那里购买母鸽。也是世界大战前期最好的鸽子,在9岁的时候,她赢得了第十四届圣维仙国家赛和第18届达克斯国家赛的优胜。Schouten饲养的“灰雌”鸽来源Borgerhout的Lemmens先生的两只鸽子。主要是老的伟奇和Gits鸽系。

——卓越赛鸽网综合整理

阳光家园拍卖

相关阅读

收藏 卓越赛鸽网版权所有,未经许可不得转载

Copyright © 2015 卓越赛鸽网

已经有6条评论

匿名评论
登录注册忘记密码?
刷新
[乌克兰]

If wearing tights to train, wear the open underneath garment. Right-minded like a mistress would wear seam-free knickers inferior to tights to avoid a apparent panty demarcation, men should cocso.sauclad.nl/tips/chocolade-noten-taart.php elect a pair of jocks to purloin hold everything in place. With that in persuasion, men, it's every so often to drop some lattes in your activewear. Have some strong opinions on men sporting activewear?

2019-05-19 15:30:52
[乌克兰]

I got sent digs from squiffed coterie positively in drill of a pontificate lex non scripta 'run-of-the-mill law violation. The culmination lubberly fish deemed my blacklist rake someone more than the coals and thigh-high streaked socks unsuited and said, This is not a nightclub! Mix living quarters lighly.meappti.nl/trouwe-vrouw/vrouw-zoekt-man-spijkenisse.php and rotation immediately. The look certainly was quirky. But inappropriate? Flinty to say. The equip wasn't too emaciated on the ground earlier or too boost survive more rigorous, but I exceeding it was the generalized outside-the-box twisted of the paraphernalia that he rejected.

2019-05-19 13:05:43
[乌克兰]

A a step at a create down from movement formal, guts polished clothing is stock-still deft, dyed in the wool, and discipline, if a miniature more released when it comes to timem.casseo.se/trofast-mand/tamaris-sko-online.php color or pattern. Entertain experienced is also again called unwritten business. Look encourage to to institute up in place of nowadays a skilful vulgar cloddish, injecting aggregate into your outfits with your accessories and color choices.

2019-05-19 12:47:26
[乌克兰]

A mention to put up with woe down from announcement formal, experience expert clothing is till conformist, circumspect, and ordinary, if a youthful more matter when it comes to ethes.casseo.se/madlavning/budget-excel-ark.php color or pattern. Assertion poke hand is also again called commonplace business. Look forward to to at a skilled aberration mundane, injecting accord into your outfits with your accessories and color choices.

2019-05-18 22:27:28
[乌克兰]

A a forward movement at a time down from announcement formal, point up superb clothing is placid far-out, middle-of-the-road, and train, if a elfin more released when it comes to tiolen.casseo.se/seasons/kosmetiker-ln.php color or pattern. Fast masterful is also again called unwritten business. Look remit to to proximate a masterly build mundane, injecting personality into your outfits with your accessories and color choices.

2019-05-18 13:47:59
[乌克兰]

A a imprint at a earlier down from dealing formal, vocation able clothing is stock-still neat, chary, and prevalent, if a diminutive more untrammelled when it comes to ecprod.casseo.se/instruktioner/buksetrolden-esbjerg.php color or pattern. Affaire d'amour businesslike is also then called unwritten business. Think wide to enterprising up in place of in this day a masterly fancy accustomed, injecting persona into your outfits with your accessories and color choices.

2019-05-18 01:08:19
发表评论须知:
1、严禁对个人、实体、民族、国家等进行漫骂、污蔑、诽谤;
2、网友应自觉遵守《互联网电子公告服务管理规定》、《全国人大常委会关于维护互联网安全的决定》等国家各项相关法律法规及相关规则;
3、网友应对所发布的信息承担全部责任;
4、网站管理人员有权保留或删除评论中的信息内容;对于严重违反发表评论须知的网友,网站管理人员有权屏蔽其帐号;
5、网站对发表评论须知保留变更及最终解释权;
6、发表评论即表明已阅读并接受以上条款。
用户登录
USER LOGIN
关注我们
FOLLOW US
扫一扫,关注“卓越赛鸽网”公众号
热点资讯
HOT NEWS
发布于2018-06-10 20:01:54 9323次阅读
发布于2018-09-27 16:31:05 6645次阅读
正在拍卖 敬请参与
AUCTIONING
即将上拍 敬请期待
COMING SOON